@charset "utf-8";
/* CSS Document */
.weizhi{ width:1340px; clear:both; margin:0 auto; height:auto; overflow:hidden;}
.weizhi span{ float:left; font-size:25px; color:#595757; font-weight:350;}
.weizhi a{float:left; font-size:18px; display:block; font-weight:bold; color:#DB342C; width:117px; height:25px; text-align:center; line-height:25px; margin-top:5px;}
.weizhi a:hover{ background:url(../images/title_bg.png) no-repeat center 2px;color:#FFF;}
.img_left_zjta{ float:left; width:auto; height:auto; overflow:hidden; margin-right:40px; margin-left:40px;}
.img_left_zjta img{ margin:0 auto; clear:both; padding:0; margin:0;}
.img_taxs{ float:right; width:400px; height:auto; overflow:hidden; margin-left:25px;}

.zjqa_title{ width:100%; clear:both; margin:0 auto; height:50px; line-height:50px}
.zjqa_title h3{ font-size:25px; font-weight:bold; float:left; color:#c12722}
.zjqa_title a{ font-size:16px; font-weight:bold; float:right; color:#c12722}

/*国家政策*/
.gjzc_mian ul{clear:both; margin:0 auto;}
.gjzc_mian ul li{clear:both; margin:0 auto; height:50px; line-height:50px; border-bottom:solid 1px #595757;}
.gjzc_mian ul li a{ float:left; font-size:18px; color:#595757; display:block; width:100%;}
.gjzc_mian ul li a span{ float:right; font-size:18px;}
.gjzc_mian ul li a:hover,.gjzc_mian ul li onmouseover{ color:#c12722; font-weight:700}

.text_title{ width:1157px; text-align:center; font-size:29px; color:#c12722; float:left; line-height:41px; padding-bottom:12px;border-bottom:solid 1px #a5a6a6; margin-bottom:25px;}
.text_title span{font-size:16px; color:#595757; display:block; padding-top:6px;}

.morenews{width:1157px; float:left; border-top:solid 1px #c4413a; margin-top:15px; padding-top:11px;}
.morenews a:hover{color:#c12722;}
.morenews a{color:#595757; font-size:16px; }
.morenews li{line-height:25px;}

.fhsj{ float:left; margin-top:10px;}
.fhsj a,.fhsj a:hover{ font-size:16px; color:#c12722;}

.gbgz{ width:1000px; height:526px; background:rgba(255,255,255,0.6); clear:both; margin:0 auto; padding:100px 170px;}
.gbgz_left,.gbgz_right{ width:406px; float:left; background:url(../images/ganbu_bg.png) no-repeat left 50px;}
.gbgz_left h5,.gbgz_right h5{ width:404px; float:left; height:69px; line-height:65px; color:#FFF; font-size:29px; font-weight:600; background:url(../images/h5_bg.png) no-repeat left center; text-align:center;}
.jieshao{ float:left; font-size:16px; color:#727171; line-height:31px; height:152px; background:url(../images/jieshao_bg.png) no-repeat left bottom; margin-top:65px; padding-left:13px;}
.jieshao span{ font-size:25px;}
.jieshao span{ font-size:25px;}
.gbgz_left img,.gbgz_right img{margin:0px 19px; margin-top:20px;}
.gbgz_left ul,.gbgz_right ul{ clear:both; margin:0 auto; padding-left:20px; padding-top:15px;}
.gbgz_left ul li,.gbgz_right ul li{font-size:16px; color:#727171; line-height:31px;}
.gbgz_right{ float:right;}

.rxjz,.jzdt{ float:left; width:535px; height:auto; overflow:hidden;}
.rxjz ul li{ border-top:solid 1px #b0b2b2; height:46px; line-height:45px; width:96%; clear:both; margin:0 auto;}
.rxjz ul li,.rxjz ul li a{ color:#595757; font-size:16px;}
.rxjz ul li a:hover{ color:#801a1f;}
h5{ width:404px; height:70px; line-height:54px; font-size:29px; text-align:center; font-weight:600; background:url(../images/h5_bg.png) no-repeat center; color:#fff;}
.jzdt ul li{height:47px; line-height:47px; width:96%; clear:both; margin:0 auto; padding:0px 10px;}
.maquee,.maquee1{width:530px; height:565px; overflow:hidden;border:solid 1px #a8a9a9;}

.wzdt h6{ color:#fff; font-size:34px; width:700px; height:75px; clear:both; margin:0 auto; background:url(../images/di_bg.png) no-repeat center top; text-align:center; padding-top:25px;}
.wzdt ul{ width:1110px; clear:both; margin:0 auto;}
.wzdt ul{ width:1110px; clear:both; margin:0 auto;}
.wzdt ul li{ width:180px; float:left;}
.wzdt ul li h4{color:#fff; font-size:23px; text-align:left; padding-left:50px; padding-top:2px; font-weight:100; width:130px; height:41px; background:url(../images/dt_bg2.png) no-repeat center top;}
.wzdt ul li ol { padding-top:15px;}
.wzdt ul li ol li{ line-height:50px; text-align:center}
.wzdt ul li ol li a{color:#3e3a39; font-size:24px;}
.wzdt ul li ol li a:hover{color:#aa0000; font-size:24px;}